@charset "utf-8";
#menu{			
	width:169px;
	margin:-1px 0 0 40px;
	/*margin-top:10px;*/	
}
#menu ul{	
	margin:0;
}
#menu li{
	list-style-type: none;	
}
a.nav:link, a.nav:visited{
	background:url('/i/bgMenu.png') no-repeat;
	display:block;
	width:167px;
	height:38px;
	margin:10px 0;
	padding:0;
	font-size:20px;
	line-height:38px;
	color:#FFF;
	text-decoration: none;
	text-align:center;
}
#submenu{
	width:160px;
	background:#001834;
	ove rflow:hidden;
}
a.subnav:link, a.subnav:visited{
	width:160px;
	display:block;
	margin:10px 10px 5px ;
	font-size:0.6em;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}